Subject: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Sarthak Joshi <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Tushar Chauhan <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 19 Jun 2019 06:25:55 -0700 (MST)

Hi All, 

PFB the audits for Les Mills. 

@Bharat can you please confirm what happened on both the tickets? 

18th June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2394 	Sync Issue 	Yes 	NA 	Pritish 	NA 
2395 	Error Message 	Yes 	NA 	Pritish 	NA 
2396 	Playback Issue 	No 	Hi Bharat, this is one of the 7 common issues where a program is reported as failing (no release specified), so setup and MDAL should be checked first. We also need the username. Thanks 	Bharat 	Did not follow the 7 common scenarios and did not ask questions accordingly. Also the user fields are not filled by the agent. I have filled all the user fields today. 
2398 	Error Message 	Yes 	NA 	AJ 	NA 
2399 	Multiple Questions 	Yes 	I've just had a deeper look into [email-masked], I think they will need to follow the change admin code process to re-sync the ipad, as it's been offline for so long. If this doesn't work they'll need to remove the device within the scheduler and re-download all the content over again. You can send the 'my ipad isn't synced with the scheduler' solution, thanks 	Pritish 	NA 
2400 	Automation Issue 	Yes 	NA 	Pritish 	NA 

19th June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2401 	Login issue 	Yes 	NA 	Tushar 	NA 
2402 	Corrupt Download 	Yes 	NA 	Pritish 	NA 
2404 	Cannot access Les Mills 	No 	I can't see any issues for this customer. The ipad is sync'd. What do they mean by can't access? Can we have a screen shot? 	Bharat 	We canot escalate anything ane everything to L2. If we start doing that then there is no meaning of Level 2. We will only escalate it when we know the problem and when it is beyond our control. However, we need to first ensure the basics. Agent also did not fill the userfield 
2405 	Corrupt Download 	Yes 	Yes they must be, I've removed them. Please let the customer know. 	Tasuku 	NA 
2406 	Password reset 	Yes 	NA 	Ahmad 	NA 
2407 	Playback Issue 	Yes 	NA 	Ahmad 	NA 

Regards, 
Pritish Nandi